
QGIS Application - Bug report #8246

End markers not always drawn with style "marker line"

2013-07-09 11:38 PM - Andreas Neumann

Status: Closed

Priority: Normal

Assignee: Marco Hugentobler

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17057

Description

In some cases, end markers are not always drawn.

In the attached sample I set both start and end markers. Both start and end markers are defined as ellipse markers (rectangle and

triangle). In some cases the end markers (triangles) are not drawn/ommited.

History

#1 - 2013-07-09 11:39 PM - Andreas Neumann

- File strassenachse_marker_problem.png added

#2 - 2013-07-11 05:15 AM - Marco Hugentobler

- Assignee set to Marco Hugentobler

#3 - 2013-07-11 08:33 AM - Marco Hugentobler

- Status changed from Open to Closed

Fixed in 646db83cf048d5d34b8d413c35a8ad2e01aa26db

Files

strassenachse.zip 15.1 KB 2013-07-09 Andreas Neumann

strassenachse_marker_problem.png 16.4 KB 2013-07-09 Andreas Neumann
